@media print {

    footer,
    header,
    .no-print,
    .no-print * {
        display: none !important;
    }
}

/* TAMANY PATNALLA CARLA - JORDI */
@media screen and (min-width: 1280px) and (max-width: 1366px) {
    .hm-banner .slider-for-home.slick-slider .slick-slide .banner-txt h1 {
        font-size: 54px;
        line-height: 60px;
    }

    .hm-banner .slider-for-home.slick-slider .slick-slide .banner-txt a.saber-btn {
        float: right;
    }

    #slick-1 .slider-nav-home .slick-slide.slick-active.slick-current h4 {
        font-size: 18px;
        line-height: 23px;
    }

    .inner-baner.baner-bg::after {
        bottom: -40px;
        background-size: cover !important;
    }
}

@media (min-width: 1025px) and (max-width: 1280px) {

    /* .cbp-out-menu:after {
        background-size: 50%;
        background-position: right bottom;
    } */
    .cbp-hrsub-inner-lft {
        width: 70%;
        margin: 0 auto;
    }

    .cbp-out-menu .row {
        display: flex;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .inner-baner.align-lft h1 {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .inner-baner.align-lft h1 {
        width: 100%;
    }

    .asador-sec h1 {
        width: 100%;
    }

    /* REVISIONS */
    .exp-main .exp-txt h3 {
        font-size: 20px;
        line-height: 26px;
    }

    /* MUNICIPIO */
    /* .alba-list ul {
        flex-wrap: wrap;
    } */

    .alba-list ul li span {
        font-size: 18px;
    }

    /* MUNICIPIS TABS NO-CARROUSELS */
    .tabs-municipio .swiper-container .swiper-wrapper {
        column-gap: 2%;
        row-gap: 30px;
    }

    .tabs-municipio .swiper-container .swiper-wrapper .swiper-slide {
        flex: 0 1 49%;
    }

    .tabs-municipio .puntos-slide {
        padding-left: 15px;
        padding-right: 15px;
    }

    .otros-puntos-tabs .tabs-puntos ul.tabs-list {
        flex-flow: wrap;
    }

    /* GPX ROUTE MAP */
    #cabo-map {
        height: 400px;
    }

    .cabo-altimeter-wrap {
        height: 150px;
    }

    #cabo-altimeter {
        height: 130px;
    }

    .disfruta-inner h1 {
        flex: 0 1 100%;
    }

    li.is-page .infinitas-main .infinitas-img .infinitas-icon img {
        height: 150px !important;
    }
}

@media screen and (max-width: 479px) {

    .tabs-municipio .swiper-container .swiper-wrapper .swiper-slide {
        flex: 0 1 100%;
    }

    section.icons-apps-sec ul {
        width: auto;
        bottom: 0;
        right: 150px;
        left: 0;
        flex-flow: wrap;
    }

    section.icons-apps-sec ul img {
        max-width: 120px;
    }

    section.icons-apps-sec ul li {
        width: 100%;
    }
}